 .nivoSlider { position:relative; width:100%; height:auto; overflow: hidden;}
.nivoSlider img { position:absolute; top:0px; left:0px; max-width: none;}
.nivo-main-image { display: block !important; position: relative !important; width: 100% !important;}
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white; filter:alpha(opacity=0); opacity:0;}
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; top:0;}
.nivo-box { display:block; position:absolute; z-index:5; overflow:hidden;}
.nivo-box img { display:block; }
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; width:100%; z-index:8; padding: 5px 10px; opacity: 0.8; overflow: hidden; display: none; -moz-opacity: 0.8; filter:alpha(opacity=8); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.nivo-caption p { padding:5px; margin:0;}
.nivo-caption a { display:inline !important;}
.nivo-html-caption { display:none;}
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer;}
.nivo-prevNav { left:0px;}
.nivo-nextNav { right:0px;}
.nivo-controlNav { text-align:center; padding: 15px 0;}
.nivo-controlNav a { cursor:pointer;}
.nivo-controlNav a.active { }
#tile-results { padding-left: 1px; }
#home-main #newreleases-block,#home-main #specials-block,#search-main #tile-view { display: block; overflow: visible; }
#home-main .blockcontent, #search-main .blockcontent { position: relative; display: block; background: transparent !important; margin: 0; border: 0; padding: 0; width: 960px; overflow: hidden; }
#home-main #newreleases-block {}
#home-main #specials-block {}
#home-main .blockcontent { }
#search-main #tile-view {}
#search-main .blockcontent { margin-bottom: 10px; }
.blockcontent ul.products { position: relative; display: block; width: 984px; }
.blockcontent ul.products li.product { position: relative; display: inline; float: left; width: 220px; height: 190px; overflow: hidden; vertical-align: top; margin: 14px 26px 14px 0; padding: 0; border: 0; }
.blockcontent ul.products li.product.empty { }
.flipbox-cover a span.new-badge,.flipbox-cover span.hot-badge,.flipbox-cover span.sale-badge { top: 0px; left: 0px; }
.flipbox-cover span.sale-badge .text { opacity: 0; visibility: hidden; }
div.flipbox-cover { position: absolute; z-index: 5; display: -moz-inline-box; display: inline-block; #display: inline; top: 0; width: 220px; height: 190px; padding: 0; background: #fefefe; }
div.flipbox-cover:hover { background: #ffffff; }
div.flipbox-cover .boxshot { display: block; margin-bottom: 2px; }
div.flipbox-cover .atitle { display: block; float: left; width: 153px; margin: 14px 2px 0 4px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; font-size: 12px; font-weight: normal; }
div.flipbox-cover .stars-ti, div.flipbox-cover .stars-sm { display: none; float: left; margin-left: 2px; margin-top: 0px; }
div.flipbox-cover span.hasdemo { display: none; float: left; margin-left: 14px; width: 35px; height: 14px; background: transparent url('/images/icon-hasdemo.png') no-repeat 50% 50%; }
div.flipbox-cover span.costblock { display: -moz-inline-box; display: inline-block; #display: inline; position: absolute; right: 0px; bottom: 16px; text-align: right; }
div.flipbox-cover.onsale span.costblock { bottom: 20px; }
div.flipbox-cover.onsale span.savings { }
div.flipbox-cover.onsale span.savings i { }
div.flipbox-cover.onsale span.savings b { }
div.flipbox-cover span.savings { display: -moz-inline-box; display: inline-block; #display: inline; display: none; position: relative; margin: 0; padding: 3px 4px; background: #dc0000; line-height: 14px; font-size: 14px; font-weight: bold; color: #fff; text-align: center; }
div.flipbox-cover span.savings i { font-size: 0.70em; letter-spacing: 0.1em; font-style: normal; vertical-align: top; }
div.flipbox-cover span.savings b { font-size: 0.60em; }
div.flipbox-cover span.price { display: -moz-inline-box; display: inline-block; #display: inline; position: relative; right: 0px; margin: 0; padding: 0; }
div.flipbox-cover span.price .was { position: absolute; right: 6px; bottom: -17px; margin: 0; padding: 0; font-size: 12px; color: #888; background: url('/images/strikes/strike-slash-md.gif') repeat-x left center; }
div.flipbox-cover span.price em { display: -moz-inline-box; display: inline-block; #display: inline; margin: 0; padding: 0px 7px; background: #37b549; font-size: 12px; font-weight: 400; color: #fff; }
div.flipbox-cover .price i { line-height: 17px; }
div.flipbox-cover a, div.flipbox-cover a:visited, div.flipbox-cover a:active, div.flipbox-cover a:hover { font-weight: bold; font-weight: 500; }
div.flipbox-cover.clean span.costblock { float: left !important; }
div.flipbox-cover.clean .hasdemo, div.flipbox-cover.clean .stars-sm { display: none !important; }
div.flipbox-cover.clean span.price .was { vertical-align: baseline; font-size: 14px !important; }
div.flipbox-content { position: absolute; z-index: 4; display: -moz-inline-box; display: inline-block; #display: inline; display: none; top: 0; width: 200px; height: 190px; padding: 10px; background: #efefef; }
div.flipbox-content .leftside, div.flipbox-content .rightside { position: absolute; top: 10px; display: -moz-inline-box; display: inline-block; #display: inline; height: 142px; margin: 0px; padding: 0px; border: 0px; }
div.flipbox-content .leftside { left: 10px; width: 50px; text-align: center; }
div.flipbox-content .rightside { left: 68px; width: 144px; height: 139px; overflow: hidden; }
div.flipbox-content .title { display: block; overflow: hidden; max-height: 44px; margin: 0; margin-bottom: 7px; line-height: 14px; font-size: 12px; font-weight: normal; color: #333; }
div.flipbox-content .genre { display: block; margin: 0; margin-bottom: 7px; font-size: 0.85em; color: #888; }
div.flipbox-content .summary { display: block; font-size: 0.85em; }
div.flipbox-content .fader { z-index: 8; display: block; position: absolute; left: 0; bottom: 0; width: 144px; height: 16px; background: transparent url('/images/bg-fader-tilesummary.png') repeat-x top left; }
div.flipbox-content .boxshot { display: block; width: 50px; height: 50px; margin: 0; padding: 0; margin-bottom: 4px; }
div.flipbox-content .demodl-btn { margin-bottom: 4px; min-width: 32px; text-align: center; background: rgba(255,255,255,0.7); }
div.flipbox-content span.costblock { display: -moz-inline-box; display: inline-block; #display: inline; position: relative; clear: both; margin: 0; margin-top: 4px; padding: 0; line-height: 14px; font-size: 14px; }
div.flipbox-content.onsale span.savings { }
div.flipbox-content span.percentsavings { display: none; }
div.flipbox-content span.savings { clear: both; display: -moz-inline-box; display: inline-block; #display: inline; position: relative; margin: 0; margin-top: 4px; padding: 1px 3px 3px 3px; padding: 3px 3px 3px 3px; background: #dc0000; line-height: 12px; font-size: 13px; font-weight: bold; color: #fff; text-align: center; }
div.flipbox-content span.savings i { font-size: 0.75em; letter-spacing: 0.2em; font-style: normal; vertical-align: top; }
div.flipbox-content span.savings b { font-size: 9px; line-height: 11px; }
div.flipbox-content span.price { display: -moz-inline-box; display: inline-block; #display: inline; display: block; position: relative; margin: 0; padding: 0; line-height: 16px; font-size: 15px; font-weight: 450; white-space: normal; }
div.flipbox-content span.price em { display: block; clear: left; margin: 0; padding: 0; }
div.flipbox-content span.price .was { display: -moz-inline-box; display: inline-block; #display: inline; clear: left; line-height: 11px; font-size: 11px; margin: 0; padding: 0; }
div.flipbox-content a.btn-std { position: absolute; bottom: 30px; left: 10px; }
div.flipbox-content span.btn-buyadv { position: absolute; bottom: 30px; right: 10px; }
#mgs-content-guts { padding-top: 0; }
.blockheader,.flipbox-content .title,#promoblock .nivo-controlNav a { color: #4c5059; }
#home-body-wrap { position: relative; display: block; width: 962px; padding-top: 24px; }
#home-top { position: relative; display: block; margin: 1px; margin-bottom: 22px; margin-bottom: 44px; border: 0; padding: 0; overflow: hidden; }
#promoblock, #promoblock-content { position: relative; display: block; margin: 0; border: 0; padding: 0; }
#promoblock { overflow: hidden; float: left; width: 712px; width: 738px; height: 311px; }
#promoblock-content { overflow: visible !important; width: 712px; width: 738px; height: 310px; text-align: center; background: #000; }
#promoblock .nivoSlider { position: relative; overflow: hidden !important; }
#promoblock .nivoSlider img { position: absolute; top: 0; left: 0; }
#promoblock .nivoSlider a { border: 0; display: block; }
#promoblock .nivo-caption { display: none; }
#promoblock .nivo-controlNav-wrap { position: absolute; z-index: 100; display: block; display: none; left: 40px; top: 288px; right: 40px; margin: 0; border: 0; padding: 0; height: 9px; text-align: center; }
#promoblock .nivo-controlNav { position: relative; display: -moz-inline-box; display: inline-block; #display: inline; height: 9px; padding: 0 !important; }
#promoblock .nivo-controlNav a { position: relative; display: -moz-inline-box; display: inline-block; #display: inline; margin: 0 8px; overflow: hidden; text-indent: -999em; text-decoration: none; width: 33px; height: 9px; background: #ddd; border: 0; padding: 0; }
#promoblock .nivo-controlNav a:hover { background: #fff; text-decoration: none; }
#promoblock .nivo-controlNav a.active { background: #6ad6ff; text-decoration: none; }
#promoblock .nivo-controlNav a.active:hover { cursor: default; }
#promoblock .nivo-directionNav a { display: block; top: 276px; width: 38px; height: 33px; background: url('/images/icons-home-mediacontrols.png') no-repeat; text-indent: -9999px; border: 0; opacity: 0.7; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min--moz-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) { #promoblock .nivo-directionNav a { background-image: url('/images/icons-home-mediacontrols@2x.png'); background-size: 38px 66px; }
}
#promoblock .nivo-directionNav a:hover { opacity: 1.0; }
#promoblock .nivo-directionNav .nivo-prevNav { background-position: 0px 0px; left: 1px; }
#promoblock .nivo-directionNav .nivo-nextNav { background-position: 0px -33px; right: 1px; }
#dailydeal { position: relative; display: block; overflow: hidden; float: right; width: 220px; height: 164px; margin: 0; margin-bottom: 24px; margin-bottom: 2px; border: 0; padding: 0; background: #000; }
#dailydeal.empty { background: #000 url('/images/daily-deal-placeholder.png') center center no-repeat; }
#dailydeal .topbar { position: relative; display: block; height: 24px; line-height: 24px; padding-left: 5px; background: #26a6ff; font-size: 13px; color: #fff; }
#dailydeal .countdown-timer { position: absolute; top: 0px; right: 4px; text-align: right; font-size: 0.95em; color: #fff; }
#dailydeal .content { width: 220px; height: 140px; background-repeat: no-repeat; background-position: top left; }
#dailydeal .content a { z-index: 15; position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: block; margin: 0; border: 0; padding: 0; text-indent: -9999em; }
#dailydeal .content a:hover { background-color: #fff; opacity: 0.12; text-decoration: none; }
#specialdeal { position: relative; display: block; overflow: hidden; float: right; clear: right; width: 220px; height: 122px; height: 144px; margin: 0; border: 0; padding: 0; background: #000; }
#specialdeal div { position: relative; display: -moz-inline-box; display: inline-block; #display: inline; margin: 0; border: 0; padding: 0; width: 220px; height: 144px; overflow: visible; background-repeat: no-repeat; background-position: 50% 50%; }
#home-main { position: relative; display: block; width: 962px; padding-bottom: 40px; }
#home-bottom { position: relative; display: block; margin: 0; border: 0; padding: 0; width: 962px; padding-bottom: 30px; }
#home-main h2 { display: block; }
#home-main h2 .btn-std { margin-left: 15px; margin-bottom: 5px; }
#home-main h2 .btn-mini { -moz-box-orient: vertical; vertical-align: middle; #vertical-align: auto; margin-right: 2px; margin-top: 13px; margin-top: 10px; float: right; }
#home-main #newreleases-block, #home-main #specials-block { display: block; overflow: visible; }
#home-main .blockcontent { position: relative; display: block; background-color: #fefefe; margin: 0; margin-left: 1px; border-right: 0; border-Bottom: 0; padding: 0; }
#home-main #specials-block { padding-top: 22px; }
#home-bottom { overflow: visible; height: 360px; }
#home-bottom .tricol { position: relative; display: -moz-inline-box; display: inline-block; #display: inline; -moz-box-orient: vertical; vertical-align: middle; #vertical-align: auto; float: left; width: 308px; height: 360px; }
#home-bottom .tricol h2 { display: block; padding: 5px 10px; background: #e5e5e5; font-size: 28px; font-weight: 300; }
#home-bottom .tricol div.colcontent { display: block; position: relative; float: left; width: 288px; height: 275px; margin: 0 10px; }
#home-bottom .tricol a.btn-mini { position: absolute; bottom: 10px; right: 10px; }
#bestsellers-box { position: relative; }
#bestsellers-box ul { position: relative; margin: 0; border: 0; padding: 0; }
#bestsellers-box ul li { position: relative; display: block; margin: 8px 5px; }
#bestsellers-box ul li a.atitle-lone { position: absolute; top: 0; right: 0; bottom: 0; left: 0; padding: 0 0 0 25px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; }
#preorders-box { position: relative; margin: 0 18px; }
#preorders-box ul { margin: 0; border: 0; padding: 0; }
#preorders-box ul li { position: relative; display: block; overflow: visible; clear: both; height: 37px; margin: 8px 0; padding: 0; }
#preorders-box .image-wrap50, #preorders-box .image-link50 { display: none; position: absolute; top: 3px; left: 3px; }
#preorders-box .atitle { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; }
#preorders-box .predetail { display: block; }
#preorders-box .preprice, #preorders-box .preeta { float: left; font-size: 11px; color: #888; line-height: 15px; }
#preorders-box .preprice .price { display: none; font-size: 11px; line-height: 15px; }
#preorders-box .preempty { display: block; margin-left: 70px; padding-top: 10px; height: 58px; color: #999; }
#news-box { position: relative; }
#news-box ul { }
#news-box div.newscontent { height: 270px; overflow: hidden; margin: 0; padding: 0; }
#news-box ul { display: block; margin: 0; border: 0; padding: 0; }
#news-box ul li { display: block; min-height: 18px; padding: 0; overflow: hidden; }
#news-box ul li a.ntitle { display: block; padding: 6px 4px 5px 7px; }
#news-box div.fader { z-index: 1; position: absolute; bottom: 0px; left: 0px; right: 0px; height: 40px; overflow: hidden; background-image: url('/images/bg-home-textfade.png'); background-repeat: repeat-x: background-position: left top; }
#news-box span.line-up, #news-box span.line-dn { display: none; position: absolute; top: 10px; right: 5px; width: 12px; height: 12px; cursor: pointer; background-image: url('/images/icons-newsfeedbar.png'); background-repeat: no-repeat; }
#news-box span.line-up { top: 10px; right: 20px; background-position: 0 0; }
#news-box span.line-dn { top: 10px; right: 5px; background-position: 0 -13px; }
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:99999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{}
#cboxOverlay { background: url('/images/bg-body-main-clean.png'); }
#colorbox { overflow: visible !important; }
#cboxWrapper { overflow: visible !important; }
#cboxTopLeft { width: 0; height: 0; }
#cboxTopCenter { height: 0; }
#cboxTopRight { width: 0; height: 0; }
#cboxMiddleLeft { width: 0; }
#cboxMiddleRight { width: 0; }
#cboxBottomLeft { width: 0; height: 0; }
#cboxBottomCenter { height: 0; }
#cboxBottomRight { width: 0; height: 0; }
#cboxContent { margin: 10px 20px 10px 10px; padding: 0; overflow: visible !important; border: 0; background-color: #7c7c7c; box-shadow: 0px 1px 30px 1px rgba(0,0,0,0.3); -moz-box-shadow: 0px 1px 30px 1px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 1px 30px 1px rgba(0,0,0,0.3); }
#cboxLoadedContent { background: #f9f9f9; }
#cboxLoadedContent .cboxPhoto { -webkit-user-select: none; }
#cboxLoadingOverlay { background: url('/images/colorbox-loading-bg.png') no-repeat 50% 50%; }
#cboxLoadingGraphic { background: url('/images/colorbox-loading.gif') no-repeat 50% 50%; }
#cboxTitle { position: absolute; top: 10px; left: 10px; text-align: center; width: 100%; font-weight: 500; color: #38424e; }
#cboxCurrent { position: absolute; top: -13px; left: 0px; height: 14px; line-height: 14px; font-size: 11px; font-weight: 500; color: #fff; opacity: 1.0; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { position: absolute; width: 0px; height: 0px; background: url('/images/colorbox-controls.png') no-repeat 0px 0px; text-indent: -9999px; -webkit-user-select: none; }
#cboxPrevious, #cboxNext { top: 50%; margin-top: -22px; width: 44px; height: 44px; }
#cboxPrevious { left: -10px; background-position: 0px 0px; }
#cboxPrevious:hover { background-position: 0px -44px; }
#cboxPrevious.hover { background-position: 0px -44px; }
#cboxNext { right: -10px; background-position: -44px 0px; }
#cboxNext:hover { background-position: -44px -44px; }
#cboxNext.hover { background-position: -44px -44px; }
#cboxSlideshow { display: none; background-position: 100px 100px; }
#cboxSlideshow:hover{ }
#cboxSlideshow.hover{ }
#cboxClose { width: 32px; height: 32px; top: -10px; right: -10px; background-position: -88px 0px; }
#cboxClose:hover { background-position: -88px -44px; }
#cboxClose.hover { background-position: -88px -44px; }
.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight { filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
